Subject: [ofa-general] Re: [PATCH 2/3][NET_BATCH] net core use batching

From: jamal <[email-masked]>
Date: Mon, 08 Oct 2007 18:34:18 -0400

On Mon, 2007-08-10 at 14:26 -0700, David Miller wrote:

> Add xmit_win to struct net_device_subqueue, problem solved.

If  net_device_subqueue is visible from both driver and core scheduler
area (couldnt tell from looking at whats in there already), then that'll
do it.

cheers,
jamal